/*
	Theme Name: Semplice Child Theme
	Description: Child Theme for Semplice
	Author: Semplicelabs
	Template: semplice4
*/

/* Custom CSS Start */

h1, h2, h3 {color: #1e1e1c!important;}

p {color: #333!important;}

.back-to-top {width: 40px!important;}

.show-more svg {height: 40px!important; left: 0!important;}

/*
.cover-image {
background-size: 50%!important;
   background-size: 50% 100%!important;
   background-position: right top!important;
   }*/

.hero-image {
	width: 100%!important;
	position: absolute!important;
	right: 0!important;
	top: 0!important;
	bottom: 0!important;
	z-index: 5050!important;
	background-size: cover!important;
	display: block;
	float: none;
	position: static; 
	}

#content_c2ff638c4,
#content_19722c650 {
	background: #fff;
	}


.semplice-navbar {border-bottom: 1px solid #ccc;}	
	
/*Nav Links Display*/

.page-id-9 .back {display: none;}
.page-id-55 .disable,
.page-id-3 .disable {display: none;}

/*navi*/





.navmehr span {
  position: relative;
  padding-bottom: 2px;
}

.navmehr span::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 1px;
  background-color: #464646;
  transform-origin: bottom right;
  transform: scaleX(0);
  transition: transform 0.5s ease;
}

.navmehr span:hover::before {
  transform-origin: bottom left;
  transform: scaleX(1);
  background-color: #005397;
}

/*links*/
	
.mehr a {
  position: relative;
  padding-bottom: 2px;
}

.mehr a::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 1px;
  background-color: #000;
  transform-origin: bottom right;
  transform: scaleX(0);
  transition: transform 0.5s ease;
}

.mehr a:hover::before {
  transform-origin: bottom left;
  transform: scaleX(1);
}

/*CF7*/


.info {
    background-color: #eee;
    border: none;
    color: #4f585e!important;
    width: 100%;
    padding: 28px 0 28px 28px;
    font-size: 20px;
    border-radius: 0!important;
    font-family: "urwgeometric-medium";
 	}
 	

 
.emailField,
.telField,
.forenameField,
.nameField {
	display: inline;
    background-color: #eee;
    border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: none;
    color: #4f585e!important;
    width: 49%;
    padding: 28px 0 28px 28px;
    font-size: 18px;
    float: left;
    margin-bottom: 20px;
    border-radius: 0!important;
 	}
 	
 .emailField,
 .nameField {
	 float: right!important;
	 }
 	
.forenameField:hover,
.nameField:hover,
.emailField:hover,
.telField:hover,
.info:hover {
	border: none;
	}

.forenameField:focus,
.nameField:focus,
.emailField:focus,
.telField:focus {
  background-color: #ddd;
  border: none;
   }
   
.wpcf7-form select {
	background-color: #eee;
    border: none;
    color: #4f585e!important;
	height: 60px;
    padding: 0px 0 0px 30px;
    border-radius: 0!important;
	}
	
.info {height: 200px;}
	
span.label {color: #000; font-size: 15px;margin-top: 100px;}	
	
.info:focus {
	background-color: #ddd;
	border: none;
	}
	
.submit {
	text-align: center;
	padding: 0!important;
	font-size: 20px;
	width: 150px;
	height: 50px;
	font-family: "urwgeometric-medium";
	background: transparent;
	color: #1e1e1c;
	border: 1px solid #cccccc;
	transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	border-radius: 50px;
	cursor:pointer
	}

.submit:hover {
	color: #fff;
	background: #005397;
	border: 1px solid #005397;
	cursor:pointer
	}
	
.submit:focus {
	border: none!important;
	}
	
span.wpcf7-not-valid-tip  {
	font-size: 12px!important;
	color: #4f585e;
	}
	
.wpcf7-response-output p,
.wpcf7-display-none p,
.wpcf7-mail-sent-ok p {
	display: none!important;
}
	
.wpcf7-response-output,
.wpcf7-display-none,
.wpcf7-mail-sent-ok {
	padding: none!important;
	border: none!important;
	color: #4f585e!important;
	}

.invalid .forenameField,
.invalid .nameField,
.invalid .streetField,
.invalid .plzField,
.invalid .cityField,
.invalid .emailField,
.invalid .dropdown,
.invalid .info {border: 1px solid #0433ff;}

/*misc*/

.grecaptcha-badge { opacity:0;}

#catapultCookie {
	height: 45px;
	border: 1px solid #005397!important;
	border-radius: 50px!important;
	font-size: 18px;
	padding: 0px 30px 0px 30px!important;
	transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
}

#catapultCookie:hover {
	border: 1px solid #ccc!important;
	background: transparent!important;
	}

.cookiebtn a::before {
  background-color: #fff!important;
  }

@media (max-width: 567px) {
	
 h1 {font-size: 36px!important;}





}

/* Custom CSS End */